[upstream]
  rpcEndpoint = "REPLACE_WITH_CERC_LACONICD_RPC_ENDPOINT"
  chainId = "REPLACE_WITH_CERC_LACONICD_CHAIN_ID"
  prefix = "REPLACE_WITH_CERC_LACONICD_PREFIX"
  gasPrice = "REPLACE_WITH_CERC_LACONICD_GAS_PRICE"
  faucetKey = "REPLACE_WITH_CERC_FAUCET_KEY"
  denom = "alnt"

[server]
  port=3000
  enableRateLimit=false
  dbDir = "db"
